Debian Bug report logs - #291186
Should support UTF-8

version graph

Package: lyx; Maintainer for lyx is Debian LyX Maintainers <pkg-lyx-devel@lists.alioth.debian.org>; Source for lyx is src:lyx.

Reported by: Per Olofsson <pelle@debian.org>

Date: Wed, 19 Jan 2005 10:18:06 UTC

Severity: important

Tags: fixed-upstream, l10n, upstream

Found in version 1.3.4-2

Fixed in version lyx/1.5.0~beta1-1

Done: Per Olofsson <pelle@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.lyx.org/show_bug.cgi?id=2941

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian LyX Maintainers <pkg-lyx-devel@lists.alioth.debian.org>:
Bug#291186; Package lyx. Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@dsv.su.se>, Per Olofsson <pelle@debian.org>:
New Bug report received and forwarded. Copy sent to Debian LyX Maintainers <pkg-lyx-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@dsv.su.se>, Per Olofsson <pelle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Should support UTF-8
Date: Wed, 19 Jan 2005 11:12:36 +0100
Package: lyx
Version: 1.3.4-2
Severity: wishlist
Tags: l10n

LyX currently doesn't support the UTF-8 character set. It should.

-- 
Pelle



Changed Bug submitter from Per Olofsson <pelle@dsv.su.se>, Per Olofsson <pelle@debian.org> to Per Olofsson <pelle@debian.org>. Request was from Per Olofsson <pelle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Per Olofsson <pelle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `important' from `wishlist' Request was from Per Olofsson <pelle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to http://bugzilla.lyx.org/show_bug.cgi?id=2941. Request was from Per Olofsson <pelle@dsv.su.se> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Per Olofsson <pelle@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Per Olofsson <pelle@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 291186-close@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@debian.org>
To: 291186-close@bugs.debian.org
Subject: Bug#291186: fixed in lyx 1.5.0~beta1-1
Date: Fri, 16 Mar 2007 22:17:04 +0000
Source: lyx
Source-Version: 1.5.0~beta1-1

We believe that the bug you reported is fixed in the latest version of
lyx, which is due to be installed in the Debian FTP archive:

lyx-common_1.5.0~beta1-1_all.deb
  to pool/main/l/lyx/lyx-common_1.5.0~beta1-1_all.deb
lyx_1.5.0~beta1-1.diff.gz
  to pool/main/l/lyx/lyx_1.5.0~beta1-1.diff.gz
lyx_1.5.0~beta1-1.dsc
  to pool/main/l/lyx/lyx_1.5.0~beta1-1.dsc
lyx_1.5.0~beta1-1_i386.deb
  to pool/main/l/lyx/lyx_1.5.0~beta1-1_i386.deb
lyx_1.5.0~beta1.orig.tar.gz
  to pool/main/l/lyx/lyx_1.5.0~beta1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 291186@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Olofsson <pelle@debian.org> (supplier of updated lyx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 16 Mar 2007 22:48:35 +0100
Source: lyx
Binary: lyx-common lyx
Architecture: source i386 all
Version: 1.5.0~beta1-1
Distribution: experimental
Urgency: low
Maintainer: Debian LyX Maintainers <pkg-lyx-devel@lists.alioth.debian.org>
Changed-By: Per Olofsson <pelle@debian.org>
Description: 
 lyx        - High Level Word Processor
 lyx-common - High Level Word Processor - common files
Closes: 291186 372809 399799 412044
Changes: 
 lyx (1.5.0~beta1-1) experimental; urgency=low
 .
   * Checked out upstream development snapshot.
     - TeX is not a build-dep anymore.
     - Supports UTF-8. Closes: #291186, #372809, #412044.
   * Remove support for multiple frontends. Only build the qt4 frontend,
     and place it in the lyx package.
   * Temporarily disable debug symbols (-g) because of a bug in binutils.
   * Simplify dependencies.
   * Depend on TeXlive instead of teTeX by default.
   * Remove X[BS]-Python-Version fields, not needed anymore.
   * Remove build-dep on python-dev, not needed.
   * Versioned depends on lyx-common. Closes: #399799.
Files: 
 5df98edaf2305496461b0a3c3e8ac12c 909 editors optional lyx_1.5.0~beta1-1.dsc
 edb46523aa82c60ab7cc4b0a0fc8ab24 10622153 editors optional lyx_1.5.0~beta1.orig.tar.gz
 3ce061548082d17b8c101be83dfa6b66 17686 editors optional lyx_1.5.0~beta1-1.diff.gz
 fa4113b5004d4a3e833e788aa4ea2559 4778012 editors optional lyx-common_1.5.0~beta1-1_all.deb
 7373076daace52b7302a54cc66e91fba 3652198 editors optional lyx_1.5.0~beta1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF+xNNeDAsS42/7C8RAsbwAKCw/SU8AHnMeGbQOxwL752/zHCA8wCg8WLp
gQWhxbMQ0ZtKeKJQ+wdBTU8=
=g2dB
-----END PGP SIGNATURE-----




Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 29 Jul 2007 14:42:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 24 Nov 2007 07:31:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:59:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.